<extension xmlns="http://ns.adobe.com/air/extension/3.5">
	<id>com.nngames.googlemapsapi</id>
	<versionNumber>1</versionNumber>
	<platforms>
		<platform name="Android-ARM">
			<applicationDeployment>
				<nativeLibrary>lib.jar</nativeLibrary>
				<initializer>com.nngames.googlemapsapi.GoogleMapsAPI</initializer>
				<finalizer>com.nngames.googlemapsapi.GoogleMapsAPI</finalizer>
			</applicationDeployment>
		</platform>
	</platforms>
</extension>
